<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>L&#39;Alchimie du Montage on Nicola Sburlati</title>
    <link>https://sbico.codeberg.page/</link>
    <description>Recent content in L&#39;Alchimie du Montage on Nicola Sburlati</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <copyright>Nicola</copyright>
    <lastBuildDate>Wed, 02 Apr 2025 00:00:00 +0000</lastBuildDate>
    <atom:link href="https://sbico.codeberg.page/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title> Laaroussa Quartet à Avignon</title>
      <link>https://sbico.codeberg.page/news/news-laaroussa2/</link>
      <pubDate>Wed, 02 Apr 2025 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/news/news-laaroussa2/</guid>
      <description>&lt;p&gt;&lt;a href=&#34;https://sbico.codeberg.page/theatre/laaroussa2013&#34;&gt;Laaroussa2013&lt;/a&gt; devient &lt;a href=&#34;https://sbico.codeberg.page/theatre/laaroussaquartet&#34;&gt;Laaroussa Quartet&lt;/a&gt; sous l&amp;rsquo;invitation du &lt;a href=&#34;https://festival-avignon.com/fr/edition-2025/programmation/laaroussa-quartet-351210&#34;&gt;Festival d&amp;rsquo;Avignon 2025&lt;/a&gt;.&lt;/p&gt;&#xA;&#xA;&lt;div class=&#39;callout callout-alert&#39; style=&#39;&#39;&gt;&#xA;  &lt;div class=&#34;callout-inner&#34;&gt;&#xA;    &#xA;    🚨 &lt;u&gt;Alert&lt;/u&gt;&#xA;    &lt;br /&gt;&#xA;    La Fabrica : 4-5-6 Juillet 2025&#xA;    &#xA;    &lt;/div&gt;&#xA;&lt;/div&gt;</description>
    </item>
    <item>
      <title>Cimetière Indien sur Canal &#43;</title>
      <link>https://sbico.codeberg.page/news/news-cimetiere/</link>
      <pubDate>Sun, 30 Mar 2025 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/news/news-cimetiere/</guid>
      <description>&lt;p&gt;&lt;a href=&#34;https://sbico.codeberg.page/posts/cimetiere&#34;&gt;Cimetière Indien&lt;/a&gt; sera diffusée sur &lt;a href=&#34;https://www.canalplus.com/series/cimetiere-indien/h/28181530_50001&#34;&gt;Canal +&lt;/a&gt; à partir du 7 Avril.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Laaroussa Quartet</title>
      <link>https://sbico.codeberg.page/theatre/laaroussaquartet/</link>
      <pubDate>Thu, 27 Mar 2025 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/theatre/laaroussaquartet/</guid>
      <description>&lt;p&gt;Laaroussa duetto devient Laaroussa Quartet.&lt;/p&gt;&#xA;&lt;p&gt;sur le tournage des images pour la création vidéo du spectacle&lt;/p&gt;&#xA;&lt;p&gt;un &lt;a href=&#34;https://lartrue.org/fr/presentation/ressources/projet-laaroussa&#34;&gt;projet&lt;/a&gt; de &lt;strong&gt;Selma et Sofiane Ouissi&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title> Laaroussa Quartet</title>
      <link>https://sbico.codeberg.page/news/news-laroussa1/</link>
      <pubDate>Tue, 18 Feb 2025 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/news/news-laroussa1/</guid>
      <description>&lt;p&gt;&lt;a href=&#34;https://sbico.codeberg.page/posts/laaroussa2013&#34;&gt;Laaroussa2013&lt;/a&gt; devient Laaroussa Quartet.&#xA;Selma et Sofiane Ouissi reprennent le duo de 2013 et le recomposent pour 4 interprètes.&#xA;Premier voyage à Sejnane pour préparer les nouvelles images.&lt;/p&gt;&#xA;&lt;figure&gt;&lt;img src=&#34;https://sbico.codeberg.page/images/Laaroussa_2025.jpg&#34;&gt;&lt;figcaption&gt;&#xA;      &lt;h4&gt;Sejnane&lt;/h4&gt;&#xA;    &lt;/figcaption&gt;&#xA;&lt;/figure&gt;</description>
    </item>
    <item>
      <title>L&#39;Enfant Seul à Clermont</title>
      <link>https://sbico.codeberg.page/news/news-enfant1/</link>
      <pubDate>Mon, 13 Jan 2025 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/news/news-enfant1/</guid>
      <description>&lt;p&gt;&lt;a href=&#34;https://sbico.codeberg.page/posts/EnfantSeul&#34;&gt;L&amp;rsquo;Enfant Seul&lt;/a&gt; dede Benjamin Loniewski est selectionné en copetion national au festival du court-métrage de Clermont-Ferrand.&lt;/p&gt;&#xA;&lt;p&gt;Projections :&#xA;&#xA;&lt;div class=&#39;callout callout-alert&#39; style=&#39;&#39;&gt;&#xA;  &lt;div class=&#34;callout-inner&#34;&gt;&#xA;    &#xA;    🚨 &lt;u&gt;Alert&lt;/u&gt;&#xA;    &lt;br /&gt;&#xA;    Salle Cocteau : présentation sur scène avant la projection, le dimanche 2 février à 11h30&#xA;    &#xA;    &lt;/div&gt;&#xA;&lt;/div&gt;&#xA;&lt;/p&gt;&#xA;&#xA;&lt;div class=&#39;callout callout-alert&#39; style=&#39;&#39;&gt;&#xA;  &lt;div class=&#34;callout-inner&#34;&gt;&#xA;    &#xA;    🚨 &lt;u&gt;Alert&lt;/u&gt;&#xA;    &lt;br /&gt;&#xA;    Micro au Pathé Jaude : débat en salle avec le public après la projection, le lundi 3 février à 18h30&#xA;    &#xA;    &lt;/div&gt;&#xA;&lt;/div&gt;</description>
    </item>
    <item>
      <title> Vu Etat Limite</title>
      <link>https://sbico.codeberg.page/news/news-etatlimite2/</link>
      <pubDate>Thu, 09 Jan 2025 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/news/news-etatlimite2/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;      &lt;iframe allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share&#34; allowfullscreen=&#34;allowfullscreen&#34; loading=&#34;eager&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; src=&#34;https://www.youtube.com/embed/mrnsIirzIes?autoplay=0&amp;amp;controls=1&amp;amp;end=0&amp;amp;loop=0&amp;amp;mute=0&amp;amp;start=0&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;YouTube video&#34;&gt;&lt;/iframe&gt;&#xA;    &lt;/div&gt;&#xA;&#xA;&lt;p&gt;ça fait plaisir !&lt;/p&gt;</description>
    </item>
    <item>
      <title>Etat Limite Arte</title>
      <link>https://sbico.codeberg.page/news/news-etatlimite1/</link>
      <pubDate>Thu, 09 Jan 2025 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/news/news-etatlimite1/</guid>
      <description>&lt;p&gt;Le film est à nouveau disponible sur le site d&amp;rsquo;&lt;a href=&#34;https://www.arte.tv/fr/videos/111769-000-A/etat-limite/&#34;&gt;Arte&lt;/a&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>L&#39;Enfant Seul</title>
      <link>https://sbico.codeberg.page/posts/enfantseul/</link>
      <pubDate>Thu, 01 Aug 2024 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/enfantseul/</guid>
      <description>&lt;p&gt;un film de &lt;strong&gt;Benjamin Loniewski&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;avec &lt;strong&gt;Idir Azougli - Elma Urriaga - Rabah Loucif&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Cimetière Indien</title>
      <link>https://sbico.codeberg.page/posts/cimetiere/</link>
      <pubDate>Mon, 01 May 2023 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/cimetiere/</guid>
      <description>&lt;p&gt;montage image des episodes 2 et 4&lt;/p&gt;&#xA;&lt;p&gt;une série &lt;a href=&#34;https://www.canalplus.com/series/cimetiere-indien/h/28181530_50001&#34;&gt;Canal +&lt;/a&gt; de Stéphane Demoustier et Farid Bentoumi&lt;/p&gt;&#xA;&lt;p&gt;avec Mouna Soualem - Olivier Rabourdin - Denis Eyriey - Idir Azougli&lt;/p&gt;&#xA;&lt;p&gt;Scénario : Thibault Vanhulle - Thomas Bidegain&lt;/p&gt;</description>
    </item>
    <item>
      <title>Etat Limite</title>
      <link>https://sbico.codeberg.page/posts/etatlimite/</link>
      <pubDate>Mon, 01 May 2023 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/etatlimite/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;      &lt;iframe allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share&#34; allowfullscreen=&#34;allowfullscreen&#34; loading=&#34;eager&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; src=&#34;https://www.youtube.com/embed/m53aV4_ULZ0?autoplay=0&amp;amp;controls=1&amp;amp;end=0&amp;amp;loop=0&amp;amp;mute=0&amp;amp;start=0&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;YouTube video&#34;&gt;&lt;/iframe&gt;&#xA;    &lt;/div&gt;&#xA;&#xA;&lt;p&gt;un film de &lt;strong&gt;Nicolas Peduzzi&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;Image &lt;a href=&#34;https://laetitiademontalembert.com/&#34;&gt;Laetitia de Montalembert&lt;/a&gt;&lt;/p&gt;&#xA;&lt;p&gt;Musique &lt;strong&gt;&lt;a href=&#34;https://www.gaelrakotondrabe.com/&#34;&gt;Gaël Rakotondrabe&lt;/a&gt;&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Bonne Soirée</title>
      <link>https://sbico.codeberg.page/posts/bonnesoir%C3%A9e/</link>
      <pubDate>Fri, 01 Jul 2022 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/bonnesoir%C3%A9e/</guid>
      <description>&lt;p&gt;un film de &lt;strong&gt;Antoine Giorgini&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;avec &lt;strong&gt;Georgia Scalliet - Romain Cottard - Édouard Sulpice&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Ghost Song</title>
      <link>https://sbico.codeberg.page/posts/ghostsong/</link>
      <pubDate>Thu, 15 Jul 2021 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/ghostsong/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;      &lt;iframe allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share&#34; allowfullscreen=&#34;allowfullscreen&#34; loading=&#34;eager&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; src=&#34;https://www.youtube.com/embed/Pq-H2yDEnms?autoplay=0&amp;amp;controls=1&amp;amp;end=0&amp;amp;loop=0&amp;amp;mute=0&amp;amp;start=0&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;YouTube video&#34;&gt;&lt;/iframe&gt;&#xA;    &lt;/div&gt;&#xA;&#xA;&lt;p&gt;un film de &lt;strong&gt;Nicolas Peduzzi&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;Image &lt;a href=&#34;https://laetitiademontalembert.com/&#34;&gt;Laetitia de Montalembert&lt;/a&gt;&lt;/p&gt;&#xA;&lt;p&gt;Musique &lt;strong&gt;Jimmy Whoo&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>L&#39;inspection</title>
      <link>https://sbico.codeberg.page/posts/inspection/</link>
      <pubDate>Thu, 01 Jul 2021 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/inspection/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;  &lt;iframe src=&#34;https://player.vimeo.com/video/539686694&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;vimeo video&#34; webkitallowfullscreen mozallowfullscreen allowfullscreen&gt;&lt;/iframe&gt;&#xA;&lt;/div&gt;&#xA;&lt;p&gt;un film de &lt;strong&gt;Caroline Brami et Frédéric Bas&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;avec &lt;strong&gt;Florence Janas - Patrick d&amp;rsquo;Assumçao&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;Image &lt;a href=&#34;http://www.martinrit.com&#34;&gt;Martin Rit&lt;/a&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title></title>
      <link>https://sbico.codeberg.page/archives/</link>
      <pubDate>Tue, 28 May 2019 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/archives/</guid>
      <description></description>
    </item>
    <item>
      <title>Contact</title>
      <link>https://sbico.codeberg.page/contact/</link>
      <pubDate>Thu, 28 Feb 2019 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/contact/</guid>
      <description>&lt;div class=&#39;callout callout-custom&#39; style=&#39;background-color: transparent; border: 3px solid #d340e0;&#39;&gt;&#xA;  &lt;div class=&#34;callout-inner&#34;&gt;&#xA;    &#xA;    📧 &lt;u&gt;n.sburlati (at) gmail.com&lt;/u&gt;&#xA;    &lt;br /&gt;&#xA;    &#xA;    &#xA;    &lt;/div&gt;&#xA;&lt;/div&gt;</description>
    </item>
    <item>
      <title>Liens</title>
      <link>https://sbico.codeberg.page/links/</link>
      <pubDate>Thu, 28 Feb 2019 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/links/</guid>
      <description>&lt;p&gt;Links :&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://lartrue.org&#34;&gt;https://lartrue.org&lt;/a&gt;&lt;/li&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://monteursassocies.com/&#34;&gt;https://monteursassocies.com/&lt;/a&gt;&lt;/li&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://afsi.eu&#34;&gt;https://afsi.eu&lt;/a&gt;&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;Tools :&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://en.editingtools.io/&#34;&gt;https://en.editingtools.io/&lt;/a&gt;&lt;/li&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://www.williamsmmad.com/&#34;&gt;https://www.williamsmmad.com/&lt;/a&gt;&lt;/li&gt;&#xA;&lt;/ul&gt;</description>
    </item>
    <item>
      <title>Sauvagerie</title>
      <link>https://sbico.codeberg.page/posts/sauvagerie/</link>
      <pubDate>Fri, 01 Sep 2017 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/sauvagerie/</guid>
      <description>&lt;p&gt;un film de &lt;strong&gt;Rémi De Gaalon et Jonathan Le Fourn&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Le moindre geste</title>
      <link>https://sbico.codeberg.page/theatre/lemoindregeste/</link>
      <pubDate>Thu, 18 May 2017 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/theatre/lemoindregeste/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;  &lt;iframe src=&#34;https://player.vimeo.com/video/650059015&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;vimeo video&#34; webkitallowfullscreen mozallowfullscreen allowfullscreen&gt;&lt;/iframe&gt;&#xA;&lt;/div&gt;&#xA;&lt;p&gt;un &lt;a href=&#34;https://lartrue.org/fr/presentation/ressources/projet-laaroussa&#34;&gt;projet&lt;/a&gt; de &lt;strong&gt;Selma et Sofiane Ouissi&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;https://kfda.be/fr/festivals/2017-edition/programme/le-moindre-geste/&#34;&gt;Kunstenfestivaldesarts&lt;/a&gt;&#xA;&lt;a href=&#34;https://www.mskgent.be/fr/expositions/le-moindre-geste&#34;&gt;MSK Gent&lt;/a&gt;&#xA;&lt;a href=&#34;https://www.lageste.be/fr/creations/le-moindre-geste&#34;&gt;La geste&lt;/a&gt;&#xA;&lt;a href=&#34;https://www.festivaldemarseille.com/fr/fr/programme/le-moindre-geste_3&#34;&gt;Festival de Marseille&lt;/a&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Gildas a quelque chose à nous dire</title>
      <link>https://sbico.codeberg.page/posts/gildas/</link>
      <pubDate>Sun, 01 May 2016 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/gildas/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;      &lt;iframe allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share&#34; allowfullscreen=&#34;allowfullscreen&#34; loading=&#34;eager&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; src=&#34;https://www.youtube.com/embed/PlcLulB5Y9g?autoplay=0&amp;amp;controls=1&amp;amp;end=0&amp;amp;loop=0&amp;amp;mute=0&amp;amp;start=0&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;YouTube video&#34;&gt;&lt;/iframe&gt;&#xA;    &lt;/div&gt;&#xA;&#xA;&lt;p&gt;un film de &lt;strong&gt;Just et Tristan Philippot&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Réplique</title>
      <link>https://sbico.codeberg.page/posts/replique/</link>
      <pubDate>Tue, 01 Mar 2016 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/replique/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;  &lt;iframe src=&#34;https://player.vimeo.com/video/215967284&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;vimeo video&#34; webkitallowfullscreen mozallowfullscreen allowfullscreen&gt;&lt;/iframe&gt;&#xA;&lt;/div&gt;&#xA;&lt;p&gt;un film de &lt;strong&gt;Antoine Giorgini&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;avec &lt;strong&gt;Tobias Nuytten - Fabrizio Rongione - Eddy Suiveng&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Ses Souffles</title>
      <link>https://sbico.codeberg.page/posts/souffles/</link>
      <pubDate>Sun, 01 Mar 2015 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/souffles/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;  &lt;iframe src=&#34;https://player.vimeo.com/video/237937659&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;vimeo video&#34; webkitallowfullscreen mozallowfullscreen allowfullscreen&gt;&lt;/iframe&gt;&#xA;&lt;/div&gt;&#xA;&lt;p&gt;un film de &lt;strong&gt;Just Philippot&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;avec &lt;strong&gt;Marie Kauffmann - Candela Cottis - Laurence Cordier&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Laaroussa</title>
      <link>https://sbico.codeberg.page/theatre/laaroussa2013/</link>
      <pubDate>Sat, 04 May 2013 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/theatre/laaroussa2013/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;      &lt;iframe allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share&#34; allowfullscreen=&#34;allowfullscreen&#34; loading=&#34;eager&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; src=&#34;https://www.youtube.com/embed/a-SK6x3L6ho?autoplay=0&amp;amp;controls=1&amp;amp;end=0&amp;amp;loop=0&amp;amp;mute=0&amp;amp;start=0&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;YouTube video&#34;&gt;&lt;/iframe&gt;&#xA;    &lt;/div&gt;&#xA;&#xA;&lt;p&gt;sur le tournage des images pour la création vidéo du spectacle&lt;/p&gt;&#xA;&lt;p&gt;un &lt;a href=&#34;https://lartrue.org/fr/presentation/ressources/projet-laaroussa&#34;&gt;projet&lt;/a&gt; de &lt;strong&gt;Selma et Sofiane Ouissi&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;https://kfda.be/fr/festivals/2013-edition/programme/laaroussa/&#34;&gt;Kunstenfestivaldesarts&lt;/a&gt;&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
